..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

.. _api_fluid_io_ComposeNotAligned:

ComposeNotAligned
-----------------

..  autoclass:: paddle.fluid.io.ComposeNotAligned
    :members:
    :inherited-members:
    :noindex:

This indicates an error state of compose API, which will raise when outputs of readers are not aligned.
